@charset "utf-8";
/* CSS Document */

/********公共********/
.TopBanner {margin-top:10px;}
.TopBanner img {width:1190px;}

/********专卖店********/
.content {border-top:1px solid #e4e4e4; margin-top:30px;}

.storeConM {width:1100px; margin:0 auto;border-top:1px solid #f8f8f8; overflow:hidden;}
.storeConAD {width:300px; float:right; margin-top:30px;}
.storeConAD div {margin-bottom:30px;}
.storeConAD img {width:300px;}
/*Right*/
.taoC {width:960px; min-height:600px;
				_height:expression((document.documentElement.clientHeight||document.body.clientHeight)<600px?"600px":"auto"); -moz-transition:all ease .3s; -webkit-transition:all ease .3s; transition:all ease .3s; margin:0 auto;}
.tabbtn {overflow:hidden; font-size:18px; position:relative;}
/*.tabbtn span {display:block; float:left; padding:0 10px; color:#e4e4e4;}*/
.tabbtn ul {height:60px; padding-left:10px; line-height:60px; border-bottom:1px solid #e4e4e4;}
.tabbtn ul li {float:left;}
.tabbtn ul li a {color:#4b4b4b; border-right:1px solid #e4e4e4; padding:0 15px;}
.tabbtn p {position:absolute; right:-238px; margin-top:-46px; width:230px; height:30px;}
.current {color:#000 !important; font-weight:bold;}
.user-search {width:183px; height:28px; color:#6f6f6f; padding-left:35px; border:2px solid #e4e4e4; line-height:28px\9;}
.user-button {width:18px; height:18px; position:absolute; margin:7px 0 0 -220px; *margin:7px 0 0 -220px; border:none; background:url(../images/public/icon.png) -41px -124px no-repeat; cursor:pointer; text-indent:1000000px;}


.SortsCon {overflow:hidden;}
.SortsConImg {width:120px; height:158px; float:left; border:1px solid #f8f8f8; background: -moz-linear-gradient(45deg,  rgba(232,232,232,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,rgba(232,232,232,0.65)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(45deg,  rgba(232,232,232,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(45deg,  rgba(232,232,232,0.65) 0%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(45deg,  rgba(232,232,232,0.65) 0%,rgba(0,0,0,0) 100%); /* IE10+ */
background: linear-gradient(45deg,  rgba(232,232,232,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6e8e8e8', endColorstr='#00000000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */}
.SortsConImg img {width:120px; height:158px;}
.SortsCon ul {margin:10px 0; padding-top:30px; margin-left:-35px;}
.SortsCon ul li {height:158px; width:280px; float:left; margin:0 0 5% 50px; overflow:hidden; background-color:#FFF;}

.SortsCondl {width:140px; float:right;}
.SortsContit {margin-bottom:15px; width:140px; overflow:hidden; position:absolute; font-size:14px;}
.SortsConInfo {margin-bottom:5px; width:140px; height:58px; overflow:hidden; position: absolute; margin-top:35px; line-height:20px;}
.SortsConJg {position: absolute; margin-top:100px;}
.SortsConJg s {padding-right:10px;}

.SortsMast {overflow:hidden; margin-top:8px; position:relative; margin-top:127px; *top:127px;}
.SortsMast a {height:30px; width:85px; display:block; float:left; background-color:#f85353; text-align:center; color:#FFF; line-height:30px; -moz-transition:all ease .2s; -webkit-transition:all ease .2s; transition:all ease .2s;}
.SortsMast a:hover {background-color:#e91d25;}
